
ISIS - Feature #2406

Feature # 2262 (Closed): Add new isisminer application to system

Add Resource class to Isis

2016-02-26 10:00 AM - Ian Humphrey

Status: Closed   

Priority: Normal   

Assignee: Ian Humphrey   

Category: API   

Target version: 3.4.12 (FY16 R2 2016-03-17 Mar)   

Impact: There will be no impact on existing ISIS

programs. Will be used to support

isisminer data acquisition and

processing.

Software Version:  

Description

Adding the Resource class to Isis. This class is essentially a data container for PvlKeywords (key-value pairs) that provides easier

access, management, and processing of acquired data.

History

#1 - 2016-02-29 01:07 PM - Ian Humphrey

- Status changed from New to Resolved

#3 - 2016-03-02 03:49 PM - Ian Humphrey

- Status changed from Resolved to Closed
